/* CSS Document */

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

.col:first-child {
    margin-left: 0;
}

.group:before, .group:after {
    content:"";
    display:table;
}

.group:after {
    clear:both;
}

.group {
    zoom:1; /* For IE 6/7 */
    background-color: #fff;
    border: 2em solid #fff;
    margin-top: 1%;
    margin-bottom: 1%;
}

.span_3_of_3 {
    width: 100%;
}

.span_2_of_3 {
    width: 66.1%;
}

.span_1_of_3 {
    width: 32.2%;
}
.carriage-box-header {
    text-align: center;
    color: #FFF;
    white-space: nowrap;
}

.header-table {
    display: table;
    width: 100%;
    white-space: nowrap;
}

.header-table-cell {
    display: table-cell;
    vertical-align: middle;
    width: auto;
    height: 74px;	
}

.block_inline_left {
    display: inline-block;
    position: relative;
    float:left;	
}

.header-seat-icon {
    display: block;
    background: #FF6319;
    margin-right: -5%;
}

.header-text {
    background: #FF6319;
    min-width: 264px;
}

.header-end {
    display: block;
    white-space: nowrap;
    width: 3em;
    margin-left: -5%;
}

.relation-info {
    width: 100%;
    font-family: MyriadPro-Bold,Arial,sans-serif;
    font-size: 14px;
    padding: 0px 0 4px 0;
    text-align: left;
}

.station-element {
    text-align: left;
}

.relation-link {
    width: 40%;
    height: auto;
}

.relation-link img {
    width: 90%;
    height: auto;
}

.station-name {
    display: block;
    position: relative;
    font-family: MyriadPro-Regular,Arial,sans-serif;
    font-size: 17px;
    font-style: italic;
}

.station-time {
    display: block;
    position: relative;
    font-family: MyriadPro-Regular,Arial,sans-serif;
    font-size: 12px;
}

.station-time span {
    font-size: 15px;
    font-family: MyriadPro-Bold,Arial,sans-serif;
    padding: 0 5px 0 0;
}    
/* center with margin */
@media only screen and (min-width: 768px) {
    .margin_for_both {
        width: 18.8%;
    }

    .column_fill {
        width: 100%;
    }

    .carriage-box-confirm {
        display: block;
        background-color: #fff;
        margin: 0 auto;
        position: relative;
        width: 70%;
        text-align: center;
        border-radius: 5px;
        border: 1px solid #aaa;
    }  

}

@media only screen and (max-width: 768px) {
    #carriage-box-header {
        display: block;
        overflow-x: auto;
        height: 74px;
    }
    #carriage-box-header-end{
        display: table-cell;
    }
    #carriage-box-header-icon{
        display: table-cell;
    }
    .header-text *, .header-text div div span {
        font-size: 10px;
    }
    .margin_m_for_both {
        width: 1%;
    }

    .column_m_fill {
        width: 98%;
    }

    .carriage-box-m-confirm {
        display: block;
        background-color: #fff;
        margin: 0 auto;
        position: relative;
        width: 95%;
        text-align: center;
        border-radius: 5px;
        border: 1px solid #aaa;
    }

    .modal-overflow-body {
        max-height: 100%;
        overflow-y: auto;   
    }

    .layer-overflow-body {
        overflow-x: auto;
    }
}

/* modal window */
.carriage-pop-outer {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    overflow-y: auto;
}

.carriage-pop-middle {
    left: 50%;
    /*height: 510px;*/
    margin: 0 auto;
    position: absolute;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1001;
    text-align: center;
    max-height: 100%;
    max-width:  100%;
    display: inline-block;
}

/* navigation */

.carriage-box-navi {
    display: block;
    position: relative;
    margin: 0 auto;    
    width: 100%;
    height: 74px;
    text-align: center;
    white-space: nowrap;
}

.carriage-box-navi-element {
    display: inline-block;
    position: relative;
    float: left;
    width: 11.5%;
    left: 4%;
}

.carriage-box-navi-icon  {
    width: auto;
    height: 42px;
    background-position: center;
    padding: 6px 5px 0 5px;
}

.carriage-text-right {
    text-align: right;
}

.carriage-text-left {
    text-align: left;
}

.carriage-disabled-left {
    background: url('../img/grm/disabled-left.png') no-repeat;
    background-size: 100% 100%;
}

.carriage-disabled-middle {
    background: url('../img/grm/disabled-middle.png') no-repeat;
    background-size: 100% 100%;
}

.carriage-disabled-right {
    background: url('../img/grm/disabled-right.png') no-repeat;
    background-size: 100% 100%;
}

.carriage-current-left {
    background: url('../img/grm/current-left.png') no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.carriage-current-middle {
    background: url('../img/grm/current-middle.png') no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.carriage-current-right {
    background: url('../img/grm/current-right.png') no-repeat;
    background-size: 100% 100%;    
    cursor: pointer;
}

.carriage-active-left {
    background: url('../img/grm/active-left.png') no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.carriage-active-middle {
    background: url('../img/grm/active-middle.png') no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.carriage-active-right {
    background: url('../img/grm/active-right.png') no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.carriage-box-navi-label {
    font-family: MyriadPro-Regular,Arial,sans-serif;
    font-size: 11px;
    color: #000;
}

/* special icons */

.carriage-box-navi-icon img {
    width: 24%;
    height: 26px;
    margin: 0 0 0 1px;
}

/* carriage svg */

.wagon-podglad-section {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

/* places */

.carriage-box-places {
    margin: 0 auto;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
}

.carriage-box-places-wagon {
    display: block;
    position: relative;
    font-family: MyriadPro-Bold,Arial,sans-serif;
    font-size: 14px;
    margin: 0 0 10px 0;
    white-space: nowrap;
}

.carriage-box-places-element {
    position: relative;
    display: inline-block;
    text-align: left;
    margin: 0 20px 0 0;
}

.place-label {
    font-family: MyriadPro-Bold,Arial,sans-serif;
    font-size: 13px;
}

.place-form-icons {
    display: block;
    float: left;
    font-family: MyriadPro-Regular,Arial,sans-serif;
    width: 65px;
}


.place-passenger {
    width: 24px;
    height: 24px;
}


.place-special {
    width: 35px;
    height: 35px;
}

.place-form-content {
    display: block;
    float: left;
    font-family: MyriadPro-Regular,Arial,sans-serif;
    font-size: 13px;
    width: 80px;
    text-align: left;
}

.place-form-input {
    width: 26px;
    text-align: center;
    margin: 2px 6px 0 0;
    border: 1px solid gray;
}

/* legend */

.carriage-box-legend {
    margin: 0 auto;
    display: block;
    text-align: left;
    margin-bottom: 10px;
    font-family: MyriadPro-Regular,Arial,sans-serif;
}

.legend-item {
    font-size: 12px; 
    padding-right: 10px;
    display: inline-block;
}

#carriage-box-legend-title {
    display: block;
    font-family: MyriadPro-Bold,Arial,sans-serif;
    font-size: 13px;
    text-align: left;
}

#carriage-box-legend-title img {
    width: 20px;
    height: 12px;
}

#carriage-box-legend-button {
    cursor: pointer;
}

#carriage-box-legend-hidden {
    margin: 0 auto 20px auto;
    width: 100%;
    padding: 20px 0 20px 0;
    display: none;
    float: left;
    font-family: MyriadPro-Regular,Arial,sans-serif;
    text-align: left;
}

.legend-item img {
    float: left;
    width: 45px;
    height: 45px;
}

.legend-item div {
    float: left;
    margin: 8px 8px 0 8px;
}

.legend-item span {
    float: left;
    clear: both;
}

/* tutorial */

.carriage-box-tutorial-title {
    display: block;
    font-family: MyriadPro-Bold,Arial,sans-serif;
    font-size: 13px;
    text-align: left;
}

.carriage-tutorial-button {
    cursor: pointer;
}

#carriage-box-tutorial-title img {
    width: 20px;
    height: 12px;
}

.carriage-box-tutorial-content {
    margin: 0 auto 20px auto;
    padding: 20px 0 20px 0;
    display: none;
    float: left;
    font-family: MyriadPro-Regular,Arial,sans-serif;
    text-align: left;
    border-bottom: 1px solid #eeeeee;
}

.grm-focusable:focus, .grm-focusable:hover {
    outline: 1px solid blue;
}

/* carraige modal confirm */

#carriage-box-modal-confirm {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1005;
}

#carriage-box-modal-confirm-inner {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1006;
    text-align: center;
}

.carraige-box-confirm-title {
    display: block;
    position: relative;
    font-family: MyriadPro-Regular,Arial,sans-serif;
    font-size: 18px;
    text-align: left;
    width: 100%;
    padding: 5px 10px 5px 10px;
    border-bottom: 1px solid #ccc;
}

.carriage-box-confirm-message {
    display: block;
    position: relative;
    font-family: MyriadPro-Regular,Arial,sans-serif;    
    text-align: left;
    padding: 15px 10px 15px 10px;    
    width: 100%;
}

.carriage-box-confirm-buttons {
    display: inline-block;
    position: relative;
    text-align: left;
    padding: 10px 10px 15px 10px;    
    width: 100%;
    border-top: 1px solid #ccc;
}

.carriage-box-confirm-yes {
    background-color: #0071bc;
    background-position: 0 1px;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF;
    height: 22px;
    margin: 1px;
    padding: 0;
    width: 100px;
}

.carriage-box-confirm-no {
    background:none;
    background-position: 0 1px;
    background-repeat: no-repeat;
    border: medium none;
    color: #0071bc;
    font-family: MyriadPro-Regular,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

.carriage-box-confirm-no:hover {
    text-decoration: underline !important;
    cursor: pointer;
}

#carriage-box-confirm .message {
    text-align: left;
    margin-bottom: 8px;
}
@media only screen and (max-width: 990px){
    #wagon-podglad-section svg{
        width: 690px;
    }
}
@media only screen and (max-width: 768px){
    .carriage-pop-middle{
        margin-top: 0;
        margin-bottom: 0;
        width: 100%;
        left: 0;
        -ms-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .carriage-box-navi-icon{
        width: 135px;
    }
    .carriage-box-navi-icon img {
        width: 26px;
        height: 26px;
    }
    #wagon-podglad-section svg{
        width: 880px;
    }
    .carriage-box-navi-element {
        float: none;
        width: auto;
    }
    .group {
        margin-top: 0;
        margin-bottom: 0;
    }
}

#incorrect-data-pop {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

#incorrect-data-pop-inner {
    background-color: #fff;
    font-size: 22px;
    text-align: center;
    margin: auto;
    width: 35%;
    padding: 20px;
}

#incorrect-data-pop-close {
    color: #aaa;
    float: right;
    vertical-align: bottom;
    font-size: 28px;
    font-weight: bold;
    border-radius: 50%;
}

#incorrect-data-pop-close:hover,
#incorrect-data-pop-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

#special-places-more-button {
    cursor: pointer;
    text-align: center;
    font-weight: bold;
}
#special-places-more-button img {
    width: 5%;
}
#special-places li:nth-child(n+4) {
    display:none;
}

#special-places li:nth-child(2){
    opacity: 0.6;
}

#special-places li:nth-child(3){
    opacity: 0.3;
}

#choose-place-text {
    display:none;
}